IoConstants (PMII - Principia Mathematica II)
Keywords: com.meyling.principia.io.IoConstants interface

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Hilbert II - JAVA-Packages - Principia Mathematica II
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.meyling.principia.io
Interface IoConstants

public interface IoConstants

This class provides constants of this package.

Version:
  $Revision: 1.5 $
Author:
  Michael Meyling

Field Summary
`static String` | `INTEGER_TOO_BIG`
`static String` | `NO_LEADING_ZERO_ALLOWED`
`static String` | `NO_LETTER_DIGIT_STRING_FOUND`
`static String` | `NO_POSITIVE_INTEGER_FOUND`
`static String` | `NO_QUOTE_TERMINATION`
`static String` | `NO_QUOTED_STRING`
`static String` | `NULLPOINTER_PARAMETER`
`static String` | `QUOTED_STRING`

Field Detail

### QUOTED_STRING

    public static final String QUOTED_STRING

See Also:
  Constant Field Values

### NULLPOINTER_PARAMETER

    public static final String NULLPOINTER_PARAMETER

See Also:
  Constant Field Values

### NO_LETTER_DIGIT_STRING_FOUND

    public static final String NO_LETTER_DIGIT_STRING_FOUND

See Also:
  Constant Field Values

### NO_QUOTED_STRING

    public static final String NO_QUOTED_STRING

See Also:
  Constant Field Values

### NO_QUOTE_TERMINATION

    public static final String NO_QUOTE_TERMINATION

See Also:
  Constant Field Values

### NO_POSITIVE_INTEGER_FOUND

    public static final String NO_POSITIVE_INTEGER_FOUND

See Also:
  Constant Field Values

### NO_LEADING_ZERO_ALLOWED

    public static final String NO_LEADING_ZERO_ALLOWED

See Also:
  Constant Field Values

### INTEGER_TOO_BIG

    public static final String INTEGER_TOO_BIG

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Hilbert II - JAVA-Packages - Principia Mathematica II
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

©left GNU General Public Licence All Rights Reserved.